/* styles.css */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header, body {
    background-color: #222831;
    color: #EEEEEE;
    padding: 20px;
    text-align: center;
}

body {
    background-color: #393E46;
}

h1, h3 {
    text-transform: uppercase;
    color: #00ADB5;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center; /* align center by default */
}

@media screen and (min-width: 768px) {
    nav ul {
        text-align:left; /* left-align on desktop screens */
    }
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    color: #EEEEEE;
    text-decoration: none;
}

section {
    padding: 50px 20px;
    text-align: center;
}

.product-container {
	display:flex;
	justify-content: center;
	align-items: stretch;
	gap: 20px;
	margin-top: 20px;
}

.product {
    display: inline-block;
    margin: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    max-width: 300px;
}

.product img {
    max-width: 100%;
    border-radius: 5px;
}

.contact-form {
  padding: 20px;
  border-radius: 5px;
  margin-top: 20px;
  text-align:center;
}

.contact-form h2 {
  text-align: center;
  margin-bottom: 20px;
}

.contact-form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

.contact-form input,
.contact-form textarea {
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
}

.contact-form button {
  padding: 10px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  text-transform: uppercase;
}

.contact-form button:hover {
  background-color: #00ADB5;
}
